.banner01{width:100%; height:460px; background-image:url(images/banner02.jpg); background-position:center top;}
.choiceLt{text-align: center;margin-top:18px;margin-bottom: 18px;}
.hr1{color: #e2e0e1;}
.instructions{text-align: center;margin-top:-9px;}
.ltDes{width: 1000px;margin-left: auto;margin-right: auto;margin-top: 30px;margin-bottom: 30px;}
.ltDesText{font-family:"����";line-height:32px;font-size:18px;text-indent:2em;line-height:32px;padding: 10px;}
.business{background-color: #292929;height: 760px;text-align: center;}
.business_top{padding-top: 40px;}
.hr2{height:1px;border:none;border-top:1px solid #1f1f1f;}
.business_center{margin-top:-8px;}
.business_text{font-family:"΢���ź�";line-height:32px;font-size:18px;line-height:32px;color: #990000;padding-top: 20px;}
.singleGame{text-align: center;margin-top:25px;margin-bottom: 10px;}
.singleGame_text{font-family:"����";line-height:32px;font-size:18px;line-height:32px;padding-top: 20px;text-align: center;}
.singleGame_table{width: 1000px;margin: auto;text-align: center;padding-top: 40px;padding-bottom: 10px;}
.singleGame_table_tr{height: 130px;}
.singleGame_table_td{width: 166px;}
.singleGame_table_td_gameName{font-size: 12px;padding-top: 5px;color: #646c77;}
.cooperAtion{background-color: #efefef;height: 400px;text-align: center;margin-top:20px;}
.cooperAtion_top{padding-top: 25px;padding-bottom: 10px;}
.hr3{height:1px;border:none;border-top:1px solid #e1e1e1;}
.cooperAtion_more{padding-top: 25px;color: #990000;font-family:"΢���ź�";font-size: 40px;font-weight: bold;}
.cooperAtion_phone{padding-top: 25px;font-family:"΢���ź�";font-size: 30px;font-weight: bold;}


